{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "magicalspells:spell_self",
			"category": "nature"
		},
		"components": {
			"minecraft:foil": true,
			"minecraft:max_stack_size": 1,
			"minecraft:icon": {
				"texture": "magicalspells_spell_self"
			}
		}
	}
}